## zabbix-cli 3.3.0

=== debian/changelog ===
zabbix-cli (3.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1087956)

 -- Jakob Haufe <sur5r@debian.org>  Thu, 28 Nov 2024 12:43:31 +0100
