## zabbix-cli 3.4.2

=== debian/changelog ===
zabbix-cli (3.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.4.2
  * debian/control: Apply wrap-and-sort -abst.
  * debian/control: Require python3-typer (>= 0.13.1).
  * debian/patches: Refresh patches on strenum.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2025 13:43:43 -0500

zabbix-cli (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2025 11:33:43 -0500
