=== debian/control ===
Source: zabbix-cli
Rules-Requires-Root: no
Standards-Version: 4.7.0
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jakob Haufe <sur5r@debian.org>,
Homepage: https://github.com/unioslo/zabbix-cli
Vcs-Git: https://salsa.debian.org/python-team/packages/zabbix-cli.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/zabbix-cli
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-click,
 python3-freezegun,
 python3-hatchling,
 python3-httpx,
 python3-inline-snapshot,
 python3-platformdirs,
 python3-pydantic,
 python3-pytest,
 python3-tomli,
 python3-tomli-w,
 python3-typer (>= 0.13.1),

Package: zabbix-cli
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Command-line interface for Zabbix
 Zabbix-cli is a command line interface for performing common administrative
 tasks in Zabbix monitoring system via the Zabbix API.
