## zabbix-cli 3.5.0

=== debian/changelog ===
zabbix-cli (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0

 -- Jakob Haufe <sur5r@debian.org>  Sat, 25 Jan 2025 23:12:42 +0100
