=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  python3-platformdirs,
  python3-pydantic,
  python3-pytest,
+ python3-pytest-httpserver,
  python3-tomli,
  python3-tomli-w,
  python3-typer (>= 0.13.1),
