## zabbix-cli 3.5.1

=== debian/changelog ===
zabbix-cli (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1

 -- Jakob Haufe <sur5r@debian.org>  Sun, 23 Mar 2025 12:32:04 +0100
