=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: zabbix-cli
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: utils
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
@@ -12,6 +12,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+Build-Depends-Indep:
  pybuild-plugin-pyproject,
  python3,
  python3-click,
@@ -20,6 +21,7 @@
  python3-httpx,
  python3-inline-snapshot,
  python3-platformdirs,
+ python3-prompt-toolkit,
  python3-pydantic,
  python3-pytest,
  python3-pytest-httpserver,
