## zabbix-cli 3.5.2

=== debian/changelog ===
zabbix-cli (3.5.2-3) unstable; urgency=medium

  * Add patch to work with typer >= 0.17.0 (Closes: #1116618)

 -- Jakob Haufe <sur5r@debian.org>  Tue, 30 Sep 2025 10:06:57 +0200

zabbix-cli (3.5.2-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-tomli
  * Source-only upload to allow migration to testing

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Aug 2025 00:39:28 +0200

zabbix-cli (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2

 -- Jakob Haufe <sur5r@debian.org>  Mon, 11 Aug 2025 21:36:36 +0200
