## zabbix-cli 3.5.3

=== debian/changelog ===
zabbix-cli (3.5.3-1) unstable; urgency=medium

  * New upstream version 3.5.3

 -- Jakob Haufe <sur5r@debian.org>  Mon, 20 Oct 2025 13:14:45 +0200
