=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: zabbix-cli
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Section: utils
 Priority: optional
@@ -25,7 +24,6 @@
  python3-pydantic,
  python3-pytest,
  python3-pytest-httpserver,
- python3-tomli,
  python3-tomli-w,
  python3-typer (>= 0.13.1),
