=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zabbix-cli

%:
	dh $@ --buildsystem=pybuild
