=== debian/watch ===
version=4
opts=searchmode=plain \
https://api.github.com/repos/unioslo/zabbix-cli/releases \
https://api.github.com/repos/unioslo/zabbix-cli/tarball/@ANY_VERSION@
