## zabbix-cli 3.6.2

=== debian/changelog ===
zabbix-cli (3.6.2-1) unstable; urgency=medium

  * New upstream version 3.6.2

 -- Jakob Haufe <sur5r@debian.org>  Mon, 19 Jan 2026 18:24:59 +0100
