=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_auto_test:
+	dh_auto_test -O--buildsystem-pybuild -- --test-args=--inline-snapshot=report
